<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members - Variables</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_vars_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_q.html#index_q"><span>q</span></a></li>
      <li class="current"><a href="functions_vars_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_vars_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_vars_y.html#index_y"><span>y</span></a></li>
      <li><a href="functions_vars_z.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_r"></a>- r -</h3><ul>
<li>m_res1
: <a class="el" href="struct_xs_raw_gnss_pvt_data.html#a2bee5d529b0a9418fc70221612b6c7d5">XsRawGnssPvtData</a>
, <a class="el" href="struct_xs_raw_gnss_sat_info.html#a536ba04b263d5994a57172873fd1d9c4">XsRawGnssSatInfo</a>
, <a class="el" href="struct_xs_raw_gps_sol.html#abe3e12ec58474d3516775d3f14c2f12d">XsRawGpsSol</a>
, <a class="el" href="struct_xs_raw_gps_sv_info.html#a52914512ead0c1f5a9f193fd9044e6ae">XsRawGpsSvInfo</a>
</li>
<li>m_res2
: <a class="el" href="struct_xs_raw_gnss_sat_info.html#a74278e9cc47e465a7f3c5c153b24c3d1">XsRawGnssSatInfo</a>
, <a class="el" href="struct_xs_raw_gps_sol.html#a807c0eb6d3066964ee161ebfacad3e98">XsRawGpsSol</a>
, <a class="el" href="struct_xs_raw_gps_sv_info.html#afe502a650e9fb124a963bb3e7871875c">XsRawGpsSvInfo</a>
</li>
<li>m_res3
: <a class="el" href="struct_xs_raw_gnss_sat_info.html#a1de89ef349fef74cab95b89216a8a035">XsRawGnssSatInfo</a>
</li>
<li>m_reserved
: <a class="el" href="struct_xs_array.html#a9a81e31122b1cf37ced75d230407bd3a">XsArray</a>
</li>
<li>m_roll
: <a class="el" href="struct_xs_euler.html#a6a94a250132e290dc92526e8571d4855">XsEuler</a>
</li>
<li>m_rows
: <a class="el" href="struct_xs_matrix.html#a2a94034c68a9afb6be25bf0d3a64f11d">XsMatrix</a>
</li>
<li>rawCopy
: <a class="el" href="struct_xs_array_descriptor.html#ac7c36a72a88f64f5cc1e472fee45cfcf">XsArrayDescriptor</a>
</li>
</ul>
</div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Wed May 17 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
